Summary:	Config tool for ATI Rage Mobility TV-OUT
Name: 		atitvout
Version: 	0.4
Release:	 %mkrel 3
Group: 		System/Configuration/Hardware
License: 	GPL
Source: 	%name-%version.tar.bz2
Patch:		atitvout-0.4-cflags.patch.bz2
URL: 		http://www.stud.uni-hamburg.de/users/lennart/projects/atitvout/
ExclusiveArch: %ix86
BuildRoot: 	%_tmppath/%name-buildroot

%description
TV-OUT support tool for ATI Rage Mobility graphic cards.
Install it ONLY if you have an ATI Rage Mobility graphic card

%prep
%setup -q -n atitvout
%patch0 -p0

%build
%make

%install
mkdir -p $RPM_BUILD_ROOT%_sbindir
install atitvout $RPM_BUILD_ROOT%_sbindir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%_sbindir/atitvout
%defattr(644,root,root,755)
%doc COPYING README HARDWARE



%changelog
* Thu Jan 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.4-3mdv2008.1
+ Revision: 141812
- rebuild
- only build on %%ix86
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel
- import atitvout

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Mon Apr 14 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.4-2mdk
- fix permissions

* Fri Nov 15 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- from Florent BERANGER <cosmic.flo@libertysurf.fr> :
	- version 0.4

* Mon Jul 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.2b-2mdk
- use vendor flags

* Thu Jun 27 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.2b-1mdk
- initial mdk rpm based on author work
- remove useless prefix
- rpmlint fixes (summary, strange permissions, ...)
- let it build as root (anyway it was double work with %%defattr)
- use macros everywhere
- use mkdir -p

* Tue Jun 25 2002 Florent BERANGER <cosmic.flo@libertysurf.fr> 0.2-0mdk
- initial Mandrake package
